a, 
h1,
h2,
h3 {
    text-decoration: none;
    color: #FFFFFF;
    font-style: normal;
    font-family: "Roboto", sans-serif; 
}
.background {
    background: url("../image/background.png");
    background-position: center;
    background-repeat: no-repeat;
    height: 768px;
}
.header {
    display: flex;
    justify-content: space-between;
    padding-top: 46px;
}
.logo {
    display: flex;
    position: relative;
    overflow: hidden;
}
.logo-img {
    padding-right: 8px;
}
.logo-text {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.logo-text h1 {
    font-size: 29px;
    line-height: 29px;
    text-transform: uppercase;
    font-weight: bold;
}
.logo-text h2 {
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 4px;
}
.logo-orange {
    display: flex;
    position: absolute;
    left: 0;
    bottom: -500px;
}
.logo-text-orange {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.logo-text-orange h1 {
    font-size: 29px;
    line-height: 29px;
    text-transform: uppercase;
    font-weight: bold;
    color: #F26522;
}
.logo-text-orange h2 {
    color: #F26522;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 4px;
}
.logo:hover .logo-orange {
    bottom: 0;
}
.contact {
    text-align: right;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.contact a:hover {
    color: #F26522;
}
.section {
    margin: 0 auto;
    width: 1028px;
}
.container {
    display: grid;
    grid-template: 1fr 1fr / repeat(3, 1fr);
    grid-column-gap: 57px;
    margin-top: 17px;
}
.container img {
    width: 300px;
    height: 220px;
    border: 10px solid;
    border-image-slice: 1;
    border-width: 2px;
    border-image-source: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
}
.tours {
    position: relative;
    overflow: hidden;
}
.price {
    font-size: 20px;
    padding-top: 8px;
}
.details {
    padding: 29px 37px 0;
    font-size: 14px;
}
.details::after {
    content: url(../image/Vector\ 1.svg);
    padding-left: 16px;
}
.readmore {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    font-size: 14px;
    background: #F26522;
    color: #FFFFFF;
    left: 0;
    bottom: -500px;
    padding: 7px 14px 12px;
    transition: 1s ease;
}
.tours:hover .readmore {
    bottom: 78px;
}
.container h3 {
    text-align: center;
    font-size: 18px;
    line-height: 18px;
    padding-top: 20px;
    padding-bottom: 37px;
}
.container h3:hover {
    color: #F26522;
}
.footer {
    color: #FFFFFF;
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    line-height: 12px;
    text-align: center;
    margin-top: 12px;
}